Image::ExifTool::ICC_Profile(3)

NAME
Image::ExifTool::ICC_Profile - Read ICC Profile meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains the definitions to read information from ICC profiles. ICC (International Color Consortium) profiles are used to translate color data created on one device into another device's native color space.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.color.org/icc_specs2.html>
<http://developer.apple.com/documentation/GraphicsImaging/Reference/ColorSync_Manager/ColorSync_Manager.pdf>
<https://color.org/specification/ICC.2-2019.pdf>

SEE ALSO
"ICC_Profile Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)